.version.envelope /* version checker */
{
	color: #000011;
	background-color: #3A79AA;
}

.html
{
	background-color: #EDC55C;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 600px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u24953
{
	z-index: 3;
	width: 46px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: -96px;
	background: transparent url("../images/bt_exacta-u24953-fr.png") no-repeat left top;
	background-size: contain;
}

#u24953:hover
{
	width: 46px;
	height: 51px;
	min-height: 0px;
	margin: 41px -10000px 0px 0px;
	background: transparent url("../images/bt_exacta-u24953-r-fr.png") no-repeat left top;
	background-size: contain;
}

.hidpi #u24953
{
	background-image: url("../images/bt_exacta-u24953-fr_2x.png");
}

.hidpi #u24953:hover
{
	background-image: url("../images/bt_exacta-u24953-r-fr_2x.png");
}

#u25013
{
	z-index: 2;
	width: 1280px;
	height: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

